/* RESET
----------------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
body {line-height:1;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:none;}
table {border-collapse:collapse;border-spacing:0;}

/* BASIC PAGE-WIDE STYLES
----------------------------------------------------------------------*/
em { font-style: italic; }
strong { font-weight: bold; }
a { color: #3a878b; }
body {
	background: #f9eec1 url(../img/css/body-bg.gif) repeat-x;
	color: #3f3f3f;
	font: 95% arial, helvetica, sans-serif;
	margin: 0;
	padding: 30px 0 0;
	}
body.home {
	background: #f9eec1 url(../img/css/body-home-bg.gif) repeat-x;
	}
button, .button {
	background: #f3951d;
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font: 500 1.3em museo-slab, georgia, serif;
	line-height: 80%;
	margin: 10px auto;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	/* CSS3 */
	background: -moz-linear-gradient(top, #f3951d 0%, #eb8723 46%, #dd6e0d 51%, #dd6e0d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3951d), color-stop(46%, #eb8723), color-stop(51%, #dd6e0d), color-stop(100%, #dd6e0d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f3951d 0%, #eb8723 46%,#dd6e0d 51%,#dd6e0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(#f3951d 0%, #eb8723 46%,#dd6e0d 51%,#dd6e0d 100%); /* Opera */
    background: linear-gradient(top, #f3951d 0%, #eb8723 46%, #dd6e0d 51%, #dd6e0d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3951d', endColorstr='#dd6e0d'); /* IE */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px rgba(51, 51, 51, 0.6);
	-moz-text-shadow: -1px -1px 1px rgb(153, 153, 153, .7);
	-webkit-text-shadow: -1px -1px 1px rgb(153, 153, 153, .7);
	text-shadow: -1px -1px rgba(153, 153, 153, .8);
	}
hr {
	border: none;
	border-top: solid 3px #d9cea1;
	height: 0;
	margin: 10px 0 15px;
	padding: 0;
	}
hr.divider {
	border: none;
	border-top: dashed 1px #ccc;
	height: 0;
	margin: 10px 0 15px;
	padding: 0;
	}
dd, dt, li, p { line-height: 150%; }
.aside {
	color: #a94;
	font-size: .85em;
	}
.center, .toplink { text-align: center; }
.orange { color: #eb8723; }

/* NAVIGATION
----------------------------------------------------------------------*/
#main-nav {
	background: #eb8723;
	color: #fff;
	font-family: museo-slab, georgia, times, 'times new roman', serif;
	left: 50%;
	height: 30px;
	margin: 0 0 0 -480px;
	position: absolute;
	top: 0;
	width: 960px;
	}
	#main-nav a {
		color: #fff;
		text-decoration: none;
		}
	#main-nav ul {
		height: 30px;
		}
	#main-nav li {
		display: block;
		float: left;
		height: 15px;
		list-style: none;
		margin: 0 25px 0 0;
		padding: 5px 0 13px;
		}
	#main-nav li:hover {
		border-bottom: dotted 1px #fff;
		cursor: pointer;
		padding-bottom: 3px !important;
		}
	#main-nav li.current {
		border-bottom: dotted 1px #fff;
		padding-bottom: 3px !important;
		}
		
/* HEADER
----------------------------------------------------------------------*/
#top {
	background: url(../img/css/header-bg-1.png) no-repeat center -20px;
	height: 160px;
	}
body.home #top {
	background: url(../img/css/header-home-bg-1.png) no-repeat center -80px;
	height: auto;
	}
#header {
	height: 135px;
	margin: 0 auto;
	width: 960px;
	}
	#header a {
		display: block;
		height: 100%;
		width: 100%;
		}
	#header h1 {
		background: url(../img/mw.png) no-repeat;
		float: left;
		height: 90px;
		margin: 15px 0 0 20px;
		text-indent: -999em;
		width: 450px;
		}
	#header div {
		background: url(../img/cc-logo-1.png) no-repeat;
		float: right;
		height: 41px;
		margin: 14px 75px 0 0;
		text-indent: -999em;
		width: 131px;
		}

/* HOME PAGE BANNER AREA
----------------------------------------------------------------------*/
#banner {
	color: #fff;
	height: 250px;
	margin: 0 auto;
	padding-top: 15px;
	width: 960px;
	-moz-text-shadow: 0 -1px 1px rgb(0, 0, 0, .5);
	-webkit-text-shadow: 0 -1px 1px rgb(0, 0, 0, .5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
	}
	#banner h1 {
		font: 500 1.7em museo-slab, georgia, serif;
		line-height: 85%;
		margin: 0 auto;
		text-align: center;
		}
		#banner h1 em {
			font-size: .6em;
			font-style: normal;
			}
	#banner h2 {
		font: 700 1.2em museo-slab, georgia, serif;
		}
	#banner div {
		float: left;
		padding: 10px 4% 0 2%;
		text-align: left;
		width: 27.33333333333333%;
		}
	#banner div:nth-child(4) {
		padding: 10px 2% 0 4%;
		}
	#banner p { font-size: 12px; }

/* DOWNLOAD SECTION
----------------------------------------------------------------------*/
#introduction  {
	clear: both;
	height: 118px;
	margin: 22px auto 0;
	max-width: 960px;
	}
#introduction #download {
	background: transparent;
	color: #fff;
	float: none;
	height: 118px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 2%;
	position: relative;
	width: 350px;
	}
	#download a.button {
		line-height: 80%;
		margin: 25px 0 3px;
		padding: 10px 10px 8px;
		}
		#download a.button span {
			font: 9px arial, helvetica, sans-serif;
			/* CSS3 */
			-moz-text-shadow: 0 0 0 transparent;
			-webkit-text-shadow: 0 0 0 transparent;
			text-shadow: 0 0 0 transparent;
			}
	#download-options {
		color: #3a878b;
		display: block;
		font-size: .8em;
		margin-top: 10px;
		}
		#download-options a {
			color: #3a878b !important;
			text-decoration: underline !important;
			}
	#java-note {
		background: #f5ded5;
		bottom: 8px;
		color: #a12a0e;
		display: none;
		font-size: 10px;
		left: 20px;
		margin: 0;
		padding: 5px 10px;
		position: absolute;
		width: 330px;
		z-index: 100;
		/* CSS3 */
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		}
		#java-note a { color: #a12a0e !important; }
#introduction a {
	color: #fff;
	}
#introduction h2 {
	color: #fff;
	font: 700 1.2em museo-slab, georgia, serif;
	margin: 1em auto;
	}
#introduction p, #content p {
	margin-bottom: 1em;
	}
	#introduction #launch {
		float: left;
		margin-top: -8px;
		margin-right: 5%;
		text-align: center;
		width: 100% !important;
		}

/* MAIN CONTENT CONTAINER
----------------------------------------------------------------------*/
#content {
	background: #fffae6;
	clear: both;
	font-size: .9em;
	margin: 0 auto;
	padding: 10px 20px 20px;
	width: 920px;
	/* CSS3 */
	-moz-border-radius-topleft: 13px;
	-moz-border-radius-topright: 13px;
	-webkit-border-top-left-radius: 13px;
	-webkit-border-top-right-radius: 13px;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
	}
body.home #content {
	background: transparent;
	margin: 20px auto 0;
	padding: 0;
	width: 960px;
	}
	#content h1 {
		color: #eb8723;
		font: 300 1.8em museo-sans, georgia, times, 'times new roman', serif;
		margin-bottom: .5em;
		}
	#content h2 {
		color: #eb8723;
		font: 700 1.2em museo-slab, georgia, serif;
		margin: 1em 0;
		}
	#content h3 {
		font: 700 1em museo-sans, arial, helvetica, sans-serif;
		margin: 1em 0;
		}
	#content ol, #content ul { margin-left: 18px; }
	#intro {
		background: #fff;
		clear: both;
		height: auto;
		margin: 10px 0 20px;
		min-height: 205px;
		padding: 0 20px;
		/* CSS 3 */
		-moz-border-radius: 13px;
		-webkit-border-radius: 13px;
		border-radius: 13px;
		}
	#intro.short {
		float: left;
		margin-right: 15px;
		padding-bottom: 10px;
		width: 525px;
		}
		#intro h2 { color: #3a878b; }
		#intro li {
			 background: url(../img/css/check.gif) no-repeat 0 4px;
			 font-size: 1em;
			 font-weight: bold;
			 list-style: none;
			 margin-bottom: 15px;
			 min-height: 15px;
			 padding-top: 5px;
			 padding-left: 20px;
			}
	p.intro2 {
		clear: right;
		float: right;
		font-weight: bold;
		margin: 20px 0 0 !important;
		width: 335px;	
		}
	ul.intro2 {
		clear: right;
		float: right;
		margin-top: 0 !important;
		width: 315px;
		}
		ul.intro2 li {
			line-height: 130%;
			margin-bottom: 0;
			}

/* CONTENT ROTATOR
----------------------------------------------------------------------*/
#rotator {
	background: #fef7e0;
	font-size: 1.1em;
	height: 215px;
	margin-bottom: 25px;
	padding: 10px;
	position: relative;
	width: 610px;
	/* CSS3 */
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 13px;
	}
	#rotator a { display: inline !important; }
	#rotator div {
		float: none;
		font-size: .9em;
		left: 3%;
		padding: 0 !important;
		position: absolute;
		top: 0;
		width: 100% !important;
		}
	#rotator div h2 { margin: 1em 0 !important; }
	#rotator img {
		float: right;
		margin: -32px 40px 0 10px;
		width: 300px;
		}
		#rotator img#self-assembly { margin: -32px 35px 0 10px; width: 220px; }
	#rotator span.arrow {
		background: url(../img/arrow.gif) no-repeat;
		display: block;
		float: right;
		height: 22px;
		text-indent: -999em;
		width: 150px;
		}
#video img {
	margin-top: 1.5em;
	width: 100%;
	}
.jshowoff {
	height: 260px;
	padding: 0;
	position: relative;
	width: 95%;
	}
	.jshowoff p.jshowoff-slidelinks {
		bottom: -17px;
		position: absolute;
		right: 0;
		}
	.jshowoff p.jshowoff-slidelinks a {
		background: #bddfdf;
		color: #fff;
		display: inline-block !important;
		height: 10px;
		margin-left: 5px;
		text-indent: -999em;
		width: 10px;
		/* CSS3 */
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		}
	.jshowoff p.jshowoff-slidelinks a.jshowoff-active {
		background: #8cbbb8;
		}

/* MAIN BODY TEXT AREA
----------------------------------------------------------------------*/
#main {
	float: left;
	width: 66.6666667%;
	}
	#main a {
		display: block;
		}
	#main h2 {
		margin-top: 1em !important;
		}
	.gallery a {
		display: block;
		}
	.gallery li {
		border-bottom: solid 1px #ddd;
		clear: both;
		font: 1.3em "Museo 500", georgia, serif;
		min-height: 100px;
		padding: 10px 0;
		}
	.gallery .thumb {
		float: left;
		font-size: .8em;
		height: 150px;
		margin: 0 35px 20px 0;
		width: 128px;
		}
		.gallery .row-end { margin-right: 0 !important; }
	.gallery .thumb img {
		border: solid 10px #fcfcf3;
		height: 117px;
		width: 118px;
		-moz-box-shadow: 1px 1px 2px #999;
		-webkit-box-shadow: 1px 1px 2px #999;
		box-shadow: 1px 1px 2px #999;
		}
.tooltip {
	background: transparent url(../../_assets/img/tooltip/black_arrow.png);
	color: #fff;	
	display: none;
	font-size: 12px;
	height: 80px;
	padding: 15px 25px 25px;
	width: 160px;
	}

/* SHOWCASE
---------------------------------------------------------------------------*/
#tabwrap {
	background: #fffae6;
	border-right: 1px solid #69afad;
	border-bottom: 1px solid #69afad;
	border-left: 1px solid #69afad;
	clear: both;
	margin: 0 0 1em;
	overflow: hidden;
	padding: 0;
	}
	#tabwrap h2 {
		background: #fee9aa;
		border-top: 1px solid #69afad;
		clear: both;
		color: #2f2f2f;
		font: 1.3em arial, helvetica, sans-serif;
		margin: 0;
		padding: 10px;
		}
	#tabwrap ul {
		list-style: none;
		margin-left: 0;
		}
	#tabwrap ul.subnav {
		background: #69afad;
		color: #fff;
		clear: both;
		height: 32px;
		margin: 0;
		}
		#tabwrap ul.subnav li {
			float: left;
			padding: 5px 10px;
			text-align: center;
			}
			#tabwrap ul.subnav li a {
				color: #fff;
				text-decoration: none;
				}
ul.tabs {
	background: transparent;
	border: none;
	border-bottom: 1px solid #69afad;
	clear: both;
	list-style-type: none;
	height: 33px;
	margin: 1em 0 0 0 !important;
	padding: 0;
	width: 100%;
	}	
	ul.tabs li {
		background: #c5e2e1 url(../img/css/tabs.png) left top no-repeat;
		display: block;
		float: left;
		margin-right: 5px;
		margin-bottom: 0 !important;
		padding-left: 16px;
		padding-bottom: 0 !important;
		width: auto;
		}	
	ul.tabs li a {
		background: #c5e2e1 url(../img/css/tabs.png) right top no-repeat;
		color: #68aeac;
		display: block;
		font-size: 14px;
		font-weight: bold;
		outline: none;
		padding: 7px 16px 5px 0;
		text-transform: uppercase;
		text-decoration: none;
		}
		ul.tabs li a:hover{ color: #fff;}
		
	ul.tabs li.current, ul.tabs li a.current{
		background: #69afad url(../img/css/tabs.png) left -80px no-repeat;
		color: #fff;
		}
	ul.tabs li a.current{
		background-position: right -80px;
		}
	.tab {
		background-color: #fffae6;
		float: left;
		}
		.no-sidebars  .tab{
			width: 882px;
			}
		.section-meta-project .tab {
			background-color: #fff;
			}
#content ul.activities {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	width: auto;
	}
#content ul.activities li {
	float: left;
	font-size: 10px;
	height: 140px;
	margin: 0;
	text-align: center;
	width: 125px;
	}
	#content ul.activities li a {
		display: block;
		line-height: 130%;
		min-height: 130px;
		padding: 10px 5px 0;
		text-decoration: none;
		}
		#content ul.activities li a img {
			border: solid 1px #eee;
			display: block;
			height: 75px;
			margin: 3px auto;
			width: 75px;
			}
	#content ul.activities li a:link {
		background: transparent;
		}
	#content ul.activities li a:visited {
		background: transparent;
		}
	#content ul.activities li a:hover {
		background: #fff;
		}
	#content ul.activities li a:active {
		background: transparent;
		}

/* SIDEBAR
----------------------------------------------------------------------*/
#sidebar {
	float: left;
	font-size: .9em;
	margin-left: 2%;
	width: 31.3333333%;
	}
	#sidebar ul {
		border-top: solid 1px #dc7;
		list-style: none;
		margin-left: 0;
		}
		#sidebar li {
			border-bottom: solid 1px #dc7;
			margin-bottom: 0;
			padding: 0;
			}
			#sidebar li a {
				display: block;
				padding: 10px 10px 10px 0;
				text-decoration: none;
				}
			#sidebar li a:link {
				background: transparent;
				}
			#sidebar li a:visited {
				background: transparent;
				}
			#sidebar li a:hover {
				background: #fef7e0;
				padding-left: 5px;
				}
			#sidebar li a:active {
				background: transparent;
				}
		#subscribe {
				background: #fef7e0;
				font-size: 1.1em;
				height: 195px;
				margin: 0 0 20px;
				padding: 20px;
				border-radius: 13px;
				}
				#subscribe #subscribe-link {
					font-size: 1.2em;
					margin-bottom: 1em;
					text-align: center;
					}
					#subscribe-link a {
						color: #3a878b;
						}
				#subscribe h2 {
					margin-top: -5px;
					}
				#subscribe .note {
					font-size: 10px;
					text-align: center;
					}
	#testimonial {
		background: #fff url(../img/css/quote.gif) no-repeat right bottom;
		float: left;
		height: auto;
		margin: 10px 0 25px 0;
		min-height: 350px;
		padding: 0 20px;
		text-align: left;
		/* CSS3 */
		-moz-border-radius: 13px;
		-webkit-border-radius: 13px;
		border-radius: 13px;
		}
		#testimonial p {
			color: #666; 
			font: italic 1.2em museo-sans, arial, helvetica, sans-serif;
			line-height: 150%;
			margin: 0 !important;
			padding: 0 !important;
			text-align: left;
  			vertical-align: middle;
			}
			#testimonial p em {
				color: #3a878b;
				font-size: 14px;
				}
#articles {
	clear: both;
	padding-top: 1em;
	}
	#articles ul {
		float: left;
		padding: 0 2%;
		width: 29.3333333%;
		}

/* FOOTER
----------------------------------------------------------------------*/
#footer {
	background: url(../img/css/footer-1.png?v=06272013a) no-repeat center top;
	clear: both;
	height: 70px;
	margin: 0 auto;
	padding-top: 90px;
	width: 1020px;
	}
body.home #footer {
	background: url(../img/css/home-footer-1.png?v=06272013a) no-repeat center top;
	}
	#footer ul, #footer p {
		color: #a0a0a0;
		margin: 0 0 0 240px;
		}
	#footer p {
		font-size: 10px;
		line-height: 100%;
		margin-top: 5px;
		width: 600px;
		}
	#footer ul {
		margin-top: 0;
		}
	#footer li {
		display: inline;
		font-size: 13px;
		}
	#footer li a, #footer p a {
		color: #727272;
		margin-right: 10px;
		text-decoration: none;
		}
	footer p a {
		margin-right: 0;
		}
		#footer li a:hover, #footer li a:focus, #footer p a:hover, #footer p a:focus { color: #3e3e3e; }
	
/* MODAL WINDOWS AND OVERLAY
----------------------------------------------------------------------*/
.video {
	background: #f6f6f6;
	display: none;
	height: 332px;
	left: 50%;
	margin: -205px 0 0 -305px;
	padding: 10px;
	position: fixed;
	top: 50%;
	width: 590px;
	z-index: 110;
	}
	#video-demo {
		margin: -205px 0 0 -235px;
		width: 490px;
		}
.close {
	background: url(../img/css/close.png) no-repeat;
	height: 25px;
	position: absolute;
	right: -13px;
	text-indent: -999em;
	top: -13px;
	width: 25px;
	}
#overlay {
	background: #111;
	display: none;
	height: 100%;
	left: 0;
	opacity: .7;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	}
#download-form-wrapper {
	background: #fff;
	display: none;
	height: 210px;
	left: 50%;
	margin: -225px 0 0 -245px;
	padding: 20px;
	position: fixed;
	top: 50%;
	width: 450px;
	z-index: 110;
	}
	#download-form-wrapper h2 {
		color: #eb8723;
		font: 700 1.2em museo-slab, georgia, serif;
		margin: 0;	
		}
	#download-form-wrapper input[type=mail] {
		border: solid 1px #3a878b;
		margin: 0 0 .5em;
		padding: 5px;
		width: 250px;
		}
	#download-form-wrapper input.button {
		font-size: 1.1em;
		font-weight: bold;
		margin: .5em 0 .5em;
		width: 150px;
		}
	#download-form-wrapper p {
		font-size: 12px;
		margin: 0 0 .5em !important;
		}
	#download-form-wrapper p#no-thanks {
		font-size: 12px;
		}
	#download-form-wrapper p#wait {
		background: #fff url(../img/loading.gif) no-repeat center 60px;
		color: #e16a3e;
		display: none;
		font: 700 1.2em 'museo-slab', georgia, times, 'times new roman', serif;
		height: 80px;
		left: 0;
		padding-top: 170px;
		position: absolute;
		text-align: center;
		top: 0;
		width: 490px;
		}

/* SPECIAL SIMULATIONS PAGE STYLES
----------------------------------------------------------------------*/
body.simulation { background: #fff; padding-top: 0; }
body.simulation #header { height: 120px; }
body.simulation #header a#mwlogo-link { float: left; height: 114px; width: 500px; }
body.simulation #header a#cclogo-link { float: right; height: 45px; margin-top: 35px; width: 146px; }
body.simulation #simulation { border: none; display: block; height: auto; margin: 0 auto; min-height: 800px; width: 980px; }